Puppet Enterprise 3.0

Written by Ger Apeldoorn on. Posted in Nieuws

Deze week is Puppet Enterprise 3.0 uitgekomen.

Dit is een major upgrade, met aanzienlijke wijzigingen die mogelijk niet compatible zijn met bestaande manifests. (Let o.a. op DEPRECATION notices in /var/log/messages)

Voor het moment is er nog geen upgrade mogelijkheid voor bestaande PE 2.x installaties. Wanneer je PE 3 nu al wilt gebruiken, kun je deze naast je huidige omgeving opbouwen. In augustus wordt een in-line upgrade mogelijkheid verwacht.